# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: libertavdhotels.mysql.db
    database_port: null
    database_name: libertavdhotels
    database_user: libertavdhotels
    database_password: LibertaHotel2018
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    mailer_auth_mode: null
    mailer_port: null
    locale: en
    secret: ThisTokenIsNotSoSecretChangeIt
    front_comm_name: 'Front Commun'
    facebook_id: '273682606460572'
    facebook_secret: 25496a85af53dec639520be33f5f26fe
    google_id: 343362705217-48f1pcqtakfgudvksj80dqjbhhef53r2.apps.googleusercontent.com
    google_secret: zkU9hpVNhDl2LhtO3HeD2bo1
    prefix: null
    domainb2b: b2b.os-travel.com
    domainbSupplier: supplier.os-travel.com
